Sun, 19 Jan 2020 22:01:01 UTC

Information for RPM nbdkit-ocaml-plugin-devel-1.9.9-2.fc30.ppc64le.rpm

ID16221027
Namenbdkit-ocaml-plugin-devel
Version1.9.9
Release2.fc30
Epoch
Archppc64le
SummaryOCaml development environment for nbdkit
DescriptionThis package lets you write OCaml plugins for nbdkit.
Build Time2019-01-15 05:28:47 GMT
Size29376
1b69b5f775e6efb4fbe10ac5482e2add
LicenseBSD
Buildrootf30-build-14914365-1062044
Provides
nbdkit-ocaml-plugin-devel = 1.9.9-2.fc30
nbdkit-ocaml-plugin-devel(ppc-64) = 1.9.9-2.fc30
nbdkit-plugin-ocaml-devel = 1.9.9-2.fc30
ocaml(NBDKit) = 32d670433fbd059d4f0403683f8b3f16
Obsoletes
nbdkit-plugin-ocaml-devel <= 1.9.9-2.fc30
Conflicts No Conflicts
Requires
libnbdkitocaml.so.0()(64bit)
nbdkit-ocaml-plugin(ppc-64) = 1.9.9-2.fc30
nbdkit-server(ppc-64) = 1.9.9-2.fc30
ocaml(CamlinternalFormatBasics) = 7ea79e608e46b41c80c3251773e6fdf3
ocaml(Stdlib) = 2812fae09b173a42800ce3b48328b9cb
ocaml(Stdlib__bigarray) = fde4e26503108d041547c9eef855a5fa
ocaml(Stdlib__complex) = d4688bd6236fccf33550a083ea8e768f
ocaml(Unix) = e5f3d189d40891229c2283728e203e8a
ocaml(runtime) = 4.07.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/lib64/libnbdkitocaml.so23
/usr/lib64/ocaml/NBDKit.cmi4188
/usr/lib64/ocaml/NBDKit.cmx894
/usr/lib64/ocaml/NBDKit.mli3543
/usr/lib64/ocaml/NBDKit.o24520
/usr/share/man/man3/nbdkit-ocaml-plugin.3.gz3666
Component of No Buildroots